<script setup>
definePageMeta({
  layout: 'default',
  title: 'Le point sur la licence libre',
});

const links = [
  {
    text: 'Accueil ',
    to: '/',
  },
  {
    text: 'Licence libre',
    to: '/licence-libre/le-point-sur-les-licences-libres',
  },
  {
    text: 'Le point sur les licences libres',
  },
];
</script>

<template>
  <div>
    <BlockWithLogo
      svg-path="/img/licence.svg"
      title="Le point sur les licences libres"
      text="Pour bénéficier de l’accompagnement de l’Incubateur, votre projet de service numérique doit être placé sous une licence libre."
    />
    <div class="fr-container">
      <DsfrBreadcrumb :links="links" />
      <div class="fr-grid-row fr-grid-row--center">
        <div class="fr-col-12 fr-col-md-8 anct-text-center">
          <h2 class="fr-h2">Qu’est-ce qu’une licence libre ?</h2>
          <p>
            Une licence libre est une licence où le principe est la liberté des tiers par rapport au contenu.
            <br />
            <strong>Il en existe deux grandes catégories :</strong>
          </p>
        </div>
      </div>

      <div class="comparison">
        <div class="comparison__img"></div>
        <div class="comparison__title">
          <div class="fr-grid-row fr-grid-row--center fr-text--sm fr-pb-2w">
            <h3 class="comparison__title--left fr-h3 fr-col-5">Licences appelées permissives</h3>
            <div class="fr-col-offset-2"></div>
            <h3 class="comparison__title--right fr-h3 fr-col-5">Licences appelées “partage à l’identique” ou “copyleft”</h3>
          </div>
        </div>
        <ul class="comparison__list">
          <li>
            <div class="fr-grid-row fr-grid-row--center fr-text--sm fr-pb-4w">
              <div class="comparison__item--left fr-col-5 fr-p-3w anct-box-shadow">
                <strong>Licences appelées permissives :</strong><br />
                Chacun est libre d’utiliser, étudier, améliorer, distribuer le contenu. Les principales obligations sont de maintenir la
                licence, de mentionner l’auteur et la licence.
              </div>
              <div class="comparison__item--center fr-col-2 anct-text-center">
                <div class="anct-bg-white fr-text--bold">DÉFINITION</div>
              </div>
              <div class="comparison__item--right fr-col-5 fr-p-3w anct-box-shadow">
                <strong>Licences appelées “partage à l’identique” ou “copyleft” :</strong><br />
                Si des tiers ​​modifient, transforment ou adaptent ce contenu, ils ne peuvent distribuer leur création que sous la même
                licence (ou une licence similaire) à celle du contenu d’origine.
              </div>
            </div>
          </li>
          <li class="comparison__item">
            <div class="fr-grid-row fr-grid-row--center fr-text--sm fr-pb-4w">
              <div class="comparison__item--left fr-col-5 fr-p-3w anct-box-shadow">
                <strong>Licences appelées permissives :</strong><br />
                Elles encouragent la réutilisation la plus large possible par des tiers.
              </div>
              <div class="comparison__item--center fr-col-2 anct-text-center"><div class="anct-bg-white fr-text--bold">AVANTAGES</div></div>
              <div class="comparison__item--right fr-col-5 fr-p-3w anct-box-shadow">
                <strong>Licences appelées “partage à l’identique” ou “copyleft” :</strong><br />
                Elles imposent un principe de collaboration autour de la ressource, empêchant toute “enclosure” en matière de communs.
                <br />
                <br />
                Elles favorisent la cohésion de la communauté autour du contenu et son maintien dans le temps.
              </div>
            </div>
          </li>
          <li class="comparison__item">
            <div class="fr-grid-row fr-grid-row--center fr-text--sm fr-pb-4w">
              <div class="comparison__item--left fr-col-5 fr-p-3w anct-box-shadow">
                <strong>Licences appelées permissives :</strong><br />
                Des tiers, y compris des entreprises privées, peuvent se réapproprier les contenus et leurs améliorations des contenus, sans
                repartager ces amélioration ou en les plaçant sous des licences plus restrictives.
                <br />
                <br />
                Il est généralement plus difficile de connaître l’étendue des usages et les améliorations développées.
              </div>
              <div class="comparison__item--center fr-col-2 anct-text-center">
                <div class="anct-bg-white fr-text--bold">INCONVÉNIENTS</div>
              </div>
              <div class="comparison__item--right fr-col-5 fr-p-3w anct-box-shadow">
                <strong>Licences appelées “partage à l’identique” ou “copyleft” :</strong><br />
                L’obligation de partage à l’identique peut dissuader certains acteurs, notamment privés, d’utiliser la ressource et de
                contribuer ses améliorations.
                <br />
                <br />
                La seule obligation de réciprocité ne suffit pas à organiser la mutualisation et doit être complétée par un cadre de
                collaboration dédié.
              </div>
            </div>
          </li>
          <li class="comparison__item_noflex">
            <div class="fr-grid-row fr-grid-row--center fr-text--sm fr-pb-4w">
              <div class="comparison__item--left fr-col-5 fr-p-3w anct-box-shadow">
                <strong>Licences appelées permissives :</strong><br />
                <nuxt-link class="fr-link" to="/licence-libre/le-point-sur-les-licences-libres/etalab-2.0"
                  >Licence Ouverte version 2.0</nuxt-link
                >
                <br /><br />
                <nuxt-link class="fr-link" to="/licence-libre/le-point-sur-les-licences-libres/Apache-2.0">Apache Licence 2</nuxt-link>
                <br /><br />
                <nuxt-link class="fr-link" to="/licence-libre/le-point-sur-les-licences-libres/BSD-2-Clause"
                  >BSD 2-Clause "Simplified"</nuxt-link
                >
                <br /><br />
                <nuxt-link class="fr-link" to="/licence-libre/le-point-sur-les-licences-libres/BSD-3-Clause"
                  >License BSD 3-Clause "New" or "Revised" License</nuxt-link
                >
                <br /><br />
                <nuxt-link class="fr-link" to="/licence-libre/le-point-sur-les-licences-libres/CECILL-B"
                  >CeCILL-B Free Software License Agreement
                </nuxt-link>
                <br /><br />
                <nuxt-link class="fr-link" to="/licence-libre/le-point-sur-les-licences-libres/MIT">MIT License</nuxt-link>
              </div>
              <div class="comparison__item--center fr-col-2 anct-text-center">
                <div class="anct-bg-white fr-text--bold">LICENCES ASSOCIÉES</div>
              </div>
              <div class="comparison__item--right fr-col-5 fr-p-3w anct-box-shadow">
                <strong>Licences appelées “partage à l’identique” ou “copyleft” :</strong><br />
                <nuxt-link class="fr-link" to="/licence-libre/le-point-sur-les-licences-libres/ODbL-1.0"
                  >ODC Open Database License (ODbL) version 1.0</nuxt-link
                >
                <br /><br />
                <nuxt-link class="fr-link" to="/licence-libre/le-point-sur-les-licences-libres/CECILL-2.1"
                  >CeCILL Free Software License Agreement v2.1</nuxt-link
                >
                <br /><br />
                <nuxt-link class="fr-link" to="/licence-libre/le-point-sur-les-licences-libres/GPL-3.0-or-later"
                  >GNU General Public License v3.0 or later</nuxt-link
                >
                <br /><br />
                <nuxt-link class="fr-link" to="/licence-libre/le-point-sur-les-licences-libres/LGPL-3.0-or-later"
                  >GNU Lesser General Public License v3.0 or later</nuxt-link
                >
                <br /><br />
                <nuxt-link class="fr-link" to="/licence-libre/le-point-sur-les-licences-libres/AGPL-3.0-or-later"
                  >GNU Affero General Public License v3.0 or later</nuxt-link
                >
                <br /><br />
                <nuxt-link class="fr-link" to="/licence-libre/le-point-sur-les-licences-libres/MPL-2.0"
                  >Mozilla Public License 2.0</nuxt-link
                >
                <br /><br />
                <nuxt-link class="fr-link" to="/licence-libre/le-point-sur-les-licences-libres/EPL-2.0"
                  >Eclipse Public License 2.0</nuxt-link
                >
                <br /><br />
                <nuxt-link class="fr-link" to="/licence-libre/le-point-sur-les-licences-libres/EUPL-1.2"
                  >European Union Public License 1.2</nuxt-link
                >
              </div>
            </div>
          </li>
          <li class="comparison__item">
            <div class="fr-grid-row fr-grid-row--center fr-text--sm">
              <div class="comparison__item--left fr-col-5 fr-p-3w anct-box-shadow">
                <strong>Licences appelées permissives :</strong><br />
                Optez pour une licence permissive si vous souhaitez favoriser l’utilisation la plus large possible des contenus, et que cela
                ne vous dérange pas que des tiers puissent s’approprier les contenus.
                <br />
                <br />
                <span class="text-blue-italic">
                  Par exemple : les licences permissives sont adaptées si votre projet consiste à créer un système, une “matière première”
                  qui permet le développement d’autres contenus, comme le Design Système de l’Etat.
                </span>
              </div>
              <div class="comparison__item--center fr-col-2 anct-text-center"><div class="anct-bg-white fr-text--bold">EN RÉSUMÉ</div></div>
              <div class="comparison__item--right fr-col-5 fr-p-3w anct-box-shadow">
                <strong>Licences appelées “partage à l’identique” ou “copyleft” :</strong><br />
                Optez pour une licence “partage à l’identique” si vous souhaitez encourager la collaboration pour enrichir vos contenus, et
                que cela ne vous dérange que certains acteurs, notamment privés, soient dissuadés de contribuer.
                <br />
                <br />
                <span class="text-blue-italic">
                  Par exemple : les licences “partage à l’identique” sont adaptées si votre projet est un contenu “autoportant”, comme une
                  application.
                </span>
              </div>
            </div>
          </li>
        </ul>
      </div>

      <div class="fr-callout anct-bg-white fr-mt-10w fr-mb-12w">
        <p class="fr-callout__text">
          Bon à savoir : la licence libre n’est pas automatique. Il faut placer votre projet sous une licence libre que vous choisissez.
          Sans choix de votre part, votre contenu dépendrait d’une licence propriétaire.
        </p>
      </div>
    </div>

    <div class="strength fr-pt-11w fr-pb-8w anct-bg-blue anct-text-center">
      <div class="fr-container fr-grid-row fr-grid-row--center fr-col-12 fr-col-md-6">
        <h2 class="strength_title fr-h2">Qu’est-ce que le copyleft ?</h2>
        <p class="strength_content fr-pr-4w fr-pl-4w fr-text--xl">
          Le terme copyleft est un jeu de mots (de juriste…) par rapport au “copyright”, traduit en français comme “gauche d’auteur”, à
          l’inverse de droit d’auteur. <br /><br />
          <strong> Selon les licences, le copyleft peut être :</strong>
        </p>
        <div class="strength_img fr-container anct-text-center">
          <div>
            <img class="fr-responsive-img" src="/img/fort_faible.svg" alt="" />
          </div>
          <div class="fr-grid-row">
            <div class="fr-col-12 fr-col-md-4">
              <span class="fr-text--xl"><strong>Fort</strong></span>
              <p class="fr-pt-2w fr-text--sm">Le contenu et ses modifications ne peuvent être redistribués que sous la licence initiale</p>
            </div>
            <div class="fr-col-offset-md-3"></div>
            <div class="fr-col-12 fr-col-md-5">
              <span class="fr-text--xl"><strong>Faible</strong></span>
              <p class="fr-pt-2w fr-text--sm">
                Le contenu et ses modifications ne peuvent être redistribués que sous la licence initiale, mais de nouveaux composants
                peuvent être ajoutés et redistribués sous une autre licence, voire sous une licence propriétaire.
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="history fr-container fr-grid-row fr-pt-11w fr-pb-11w">
      <div class="fr-col-12 fr-col-lg-7 fr-col-xl-7 fr-pr-6w">
        <h2 class="fr-h2">Un peu d’histoire</h2>
        <p>
          Historiquement, les licences libres ont été créées pour les logiciels. La 1ère licence libre pour logiciels est la GNU-GPL
          (General Public Licence).
          <br /><br />
          Puis de nouvelles licences ont été créées pour tout type de contenu protégeables par le droit d’auteur (ou les droits voisins) :
          image, texte, photo, musique… Il s’agit par exemple des licences Creative Commons.
        </p>
      </div>
      <div class="history_img fr-col">
        <img src="/img/histoire.svg" alt="" />
      </div>
    </div>
  </div>

  <Follow />
</template>
<style lang="scss">
.comparison {
  .comparison__img {
    padding-top: 550px;
    width: 500px;
  }
  background-image: url('/img/comparison.svg');
  background-position: top;
  background-repeat: no-repeat;

  .comparison__title--right,
  .comparison__item--right {
    text-align: start;
  }

  .comparison__title--left,
  .comparison__item--left {
    text-align: end;
  }

  .comparison__item--center {
    display: flex;
    > div {
      width: 132px;
      min-height: 51px;
      display: flex;
      justify-content: center;
      align-content: center;
      flex-direction: column;
      margin: auto;
    }
  }

  .comparison__item_noflex {
    .comparison__item--left {
      height: 508px;
    }
  }

  strong {
    display: none;
  }
  .text-blue-italic {
    font-style: italic;
    color: #6a6af4;
  }
}
.strength_img img {
  max-width: 673px;
}
.history_img {
  text-align: end;
}

@media screen and (max-width: 999px) {
  .comparison {
    background-image: none;
    .comparison__img {
      padding-top: 0;
      width: 500px;
    }
    strong {
      display: inline;
    }
    .comparison__title,
    .comparison__item--center {
      display: none;
    }
    .fr-grid-row {
      display: block;
      .fr-col-5 {
        max-width: none;
        width: auto;
      }
    }
  }

  .strength_img img,
  .history_img {
    display: none;
  }
}
</style>
